Sync Navigation

2016 Gen 1 APIM with NAV which is safe to upgrade/reformat.

I am in the Middle East now, Jordan specifically. I just want to install the ROW maps and the latest Sync version on the Module

Here is the Interrogator data

Version 5U5T-14G381-EG
APIM Model: GB5T-14G371-CFC
APIM Type: Navigation
APIM Size: 64GB
APIM Free Space: 50G
11/3/2021 10:13:35 PM +00:00

Tutorial: Installation of ROW (NNG) Maps on NA 32GB Sync 3 APIM - Ford / Guides & Info - CyanLabs Official Community

Ignore the fact this is 32GB APIM, it will be the same.

Note that the maps will no longer appear on the ‘Home’ screen as noted in the tutorial.

Thank you sir. Will try and report back.

Could you please tell me how to know my country code? Jordan in this case

From the tutorial:

So, it’s:

image

Please, make sure to read the tutorial carefully, you are about to perform a lot of sensitive changes… Mistakes will have impact…

1 Like

I did the tutorial step-by-step and had already taken backups of my modules AB data. I also prepared the USB as set in the tutorial but I still get that pkg004 error

Then you have misconfigured Syn3updater.
That error states you are trying tu use the reformat on a later 3.4.xxxx build.
Post the log for the USB creation please.

you are correct. The version I currently have is 3.4 build 20196

What to do now?

Since you are not posting your log, I can only assume you have a wrong current version set in Syn3updater. Check those parameters.

CYANLABS - SYN3 UPDATER - V2.10.6.0
Branch: Stable
Operating System: Microsoft Windows 10 Pro (2009)

PREVIOUS CONFIGURATION
Version: 3.4.20196
Region: NA
Navigation: True
Install Mode: reformat (reformat)
Install Mode Overridden: True
My20 Protection Enabled: Disabled / Not MY20

DESTINATION DETAILS
Mode: Drive
Model: SMI USB DISK USB Device
FileSystem: exFAT
Partition Type: MBR

REFORMAT.LST
GRACENOTES=4U5T-14G423-FC_1615431949000.TAR.GZ
VOICE=5U5T-14G391-FR_1626960707000.TAR.GZ
APPS=5U5T-14G381-EU_1634769242000.TAR.GZ
MAP=4U5T-14G421-FAH_1598637879000.TAR.GZ
MAP_LICENSE=4U5T-14G424-FAH_1598638505000.TAR.GZ

AUTOINSTALL.LST
; CyanLabs Syn3Updater 2.10.6.0 Stable - reformat FORCED Mode - Sync 3.4.21265 ROW

Ok, there’s another issue.
You are forcing installation method to reformat, which is wrong.
Set it to autodetect

image

Since you are on 3.4.20196, you can’t use the reformat tool.
You need to downgrade and then reformat.

So let it to auto-detect, do not force anything unless you know what you are doing.

I sincerely appreciate your help, will try and report back.

You are welcome.

If you want, you can post the log for the USB you are creating now, so that we can check everything is fine before proceeding.

1 Like

Appreciate it. The process is underway now. The pkg004 error disappeared after I checked to Autodetect. Will soon update your with the outcome.

1 Like

Guys this is so cool. I would like to thank you very much for the help. It WORKED!

Glad it worked, enjoy your new system.
Just remember to perform a master reset if you haven’t done so, and also disable auto updates or wifi altogether if you installed the latest 3.4 build.

2 Likes

FYI - It will not process auto updates as the hardware is not eligible for Sync 3.4. You can scan for them and it will tell you you are up to date. I have the same unit on the bench (test). You would need to disable auto updates if the unit was a MY18.5 or up, unless the unit was installed in a vehicle that did not come with Sync 3.2+. Like my 2015 F-150…

Yes mine had 3.4 before the I did the downgrade.

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.